Function
open
Open a GffStream.
bool open(gffStream, fileName[, mode[, fileFormat]])
Include Headers
seqan/gff_io.h
Parameters

gffStream | The GffStream to open. Types: GffStream
fileName | The path to the file to open. Types: char const *
mode | The open mode. Types: GffStream::Mode Default: GffStream::Mode::READ
fileFormat | File format to use for writing. Types: GffStream::FileFormat

Return Values
true on success, false on failure.
Member of
GffStream
See Also
isGood, GffStream::Mode
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57